@media (max-width: 1199px) {
    .carrossel {
      padding-top: 39vh;
    }
  }
  
  @media (min-width: 1200px) {
    .carrossel {
      padding-top: 30vh;
    }
  }
  
  @media (min-width: 992px) {
    .container-modificado {
      display: flex;
      justify-content: flex-start;
    }
    .banner-home h2 {
      font-size: 15px;
    }
  
    .button-anchor p {
      width: 84%;
    }
  }
  
  @media (max-width: 768px) {
    .row {
       flex-wrap: wrap;
    justify-content: center;
 	}

  .col-2 {
    width: 50% !important;
    margin-bottom: 10px;
    display: flex !important;
    justify-content: center;
    }  
}  
  
  .carousel-item {
    text-align: center !important;
  }
  
  .correcao-caixa-aluno {
    display: flex;
    justify-content: flex-start;
    padding: 0;
  }
  
  .sec-new {
    background: #401616;
  }
  
  .banner-home h2 {
    padding-top: 10px !important;
    margin-top: 0;
  }
  

#acesse h2 {
    color: #b9975b;
    font-size: 1.75rem;
    text-transform: inherit;
    margin-top: 50px;
}

#acesse {
    padding-top:100px;
    padding-bottom:100px;
    background-color: #b9975b;
}


#blog {
    padding-top:100px;
    padding-bottom:100px;
    background-color: #401616;
}

#blog a {
    color: #401616;
    text-decoration: none;
    transition-duration: 0.5s;
}

#blog a:hover {
    filter: brightness(1.2);
}

.last-posts {
    margin-top: 30px;
}

#blog .card {
    margin: 0px 0px;
    border: none;
}

#blog h3 {
    color: #ffffff;
    margin-bottom:50px;
}

#blog .card-title {
    margin-bottom: .75rem;
    color: #401616;
}

#blog .background-card {
    width:100%;
    height: 200px;
    background-size: cover;
    background-position: center;
}

#blog .background-card-last-post {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
}


#blog hr {
    border: 1px solid #b9975b;
    margin: 30px 0px 0px 5px;
    width: 100%;
}

#blog .inline-elements {
    margin-bottom: 0px;
}

#blog .inline-elements img {
    display: inline-block;
    width: 15%;
    margin: 3%;
    vertical-align: middle;
    margin-top: 0px;
}

#blog .inline-elements h6 {
    display: inline-block;
    width: 72%;
    margin: 2%;
    vertical-align: middle;
    color: #707070;
    margin-top: 0px;
}

#blog h2 {
    color: #b9975b;
    font-size: 1.75rem;
    text-transform: inherit;
    margin-top: 50px;
}



.sidebar-events-home .card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.00);
    border-top: 0px solid rgba(0,0,0,.125);
}


.sidebar-events-home {
    background-color: #ffffff;
}

#courses {
    padding-top:100px;
    padding-bottom:100px;
}

#courses h3 {
    margin-bottom: 40px;
}

.icon-swiper {
    font-size:32px;
}

.background-card {
    width:100%;
}

.main-menu .nav-item a:hover:before , .main-menu .nav-item a.active:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

    #courses .card {
        margin-top: 40px;
        width: 100%;
        border: none;
    }

    #courses .card-body {
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
        min-width: 100%;
        min-height: 300px;
        padding: 0rem 0rem;
    }

    #courses .card-footer {
        padding: 0rem 0rem;
        min-height: 80px;
        min-width: 100%;
        font-size:16px;
        color: white;
        border-top: 0px solid rgba(0,0,0,.125);
    }

    #courses .card-footer p{
        padding-top: 30px;
        padding-left:20px;
        color: white!important;

    }

    .courses-button {
        display:inline-block;
        background-size: 200% 200%;
        transition: 1s;
    }

    .to-right{
        background-image: linear-gradient(to right, #b9975b 50%, #401616 0);
        background-position: right;
      }
      
    #courses .card:hover .to-right {
        background-position: left;
    }

    .link-events-home {
        color: #b9975b!important;
        text-decoration: underline!important;
        top: 30px;
        left: 20px;
        transition-duration: 0.3s;
    }

    .link-events-home:hover {
        color: #b9975b!important;
    }

    .read-more {
        color: #b9975b!important;
        text-decoration: underline;
        transition-duration: 0.3s;
    }

    .read-more:hover {
        color: #b9975b;
    }

    #infrastructure h3 {
        color: #401616;
        font-weight: bold;
    }

    #infrastructure p {
        color: white;
    }

    .slide-infrastructure {
        background-color: #b9975b;
        padding: 7%;
        min-height: 80vh;

    }

    #estrutura {
        padding: 100px 0px;
    }

    #estrutura h3 {
        color: #401616;
        margin-bottom: 30px;
    }

    #estrutura .card {
        background-color: #401616;
        border: none;
    }

    #estrutura h4 {
        color: #b9975b;
    }

    #estrutura p {
        color: #ffffff;
        font-size: 14px;
    }

    #estrutura .background-card {
        width:100%;
        height: 300px;
        background-size: cover;
        background-position: center;
    }

    #estrutura .swiper-button-next, #estrutura .swiper-button-prev {
        position: absolute;
        top: 150px;
        width: calc(var(--swiper-navigation-size)/ 44 * 27);
        height: var(--swiper-navigation-size);
        margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
        z-index: 10;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #b9975b;
        padding:20px;
    }

    #location {
        background-color: #401616;
    }

    .location {
        padding: 7%;
    }

    #map {
        width: 100%;
        height: 100%;
    }

    #location img {
        display: inline-block;
        width: 6%;
        margin: 3%;
        vertical-align: middle;
        margin-top: 10px;
    }

    #location h3 {
        color: #b9975b;
    }
    
    #location h6 {
        display: inline-block;
        width: 82%;
        margin: 2%;
        vertical-align: middle;
        color: #401616;
        margin-top: 10px;
    }

    #location p {
        color: #ffffff;
    }

    #location .card {
        margin: 30px 0px 50px 0px;
    }

    #map img {
        width:80px;
    }

    #map-mobile {
        width: 100%;
        height: 50vh;
        margin-bottom:30px
    }

    #map-mobile img {
        width:80px;
    }

    .inline-elements {
        margin-bottom: 70px;
    }
        
    #social-midia {
        padding: 20px 0px;
        background-color: #b9975b;
    }

    #social-midia h4 {
        color: #401616;
    }

    #social-midia i {
        color: #401616;
        transition-duration: 0.3s;
        font-size: 24px;
        margin-top:20px;
    }

    #social-midia i:hover {
        color: #8c2626;
    }

    @media(max-width: 900px) {

        #courses .card-body {
            -ms-flex: 1 1 auto;
            flex: 1 1 auto;
            min-width: 100%;
            min-height: 200px;
            padding: 0rem 0rem;
        }

        .slide-infrastructure {
            background-color: #b9975b;
            padding: 7%;
            min-height: 50vh;
    
        }

        #location {
            padding: 100px 0px;
            min-height: 0vh;
       }

        #location h3 {
            color: #ffffff;
        }
        
        #location h6 {
            display: inline-block;
            width: 82%;
            margin: 2%;
            vertical-align: middle;
            color: #401616;
            margin-top: 0px;
        }

        #location p {
            color: #ffffff;
        }

        .container {
            width: 90%;
            margin-left:5%;
        }

        .sidebar-events-home {
            background-color: #ffffff;
            margin: 50px 0px;
        }

        #blog .background-card {
            width:100%;
            height: 200px;
            background-size: cover;
            background-position: center;
        }

        #blog .background-card-last-post {
            height: 200px;
        }
        

        
    }
    